=== debian/changelog ===
cz-reprepro (11) unstable; urgency=medium

  * More updates to gpg processing to work around the requirement
    for gpg-agent.

 -- Bill MacAllister <bill@ca-zephyr.org>  Sun, 31 Aug 2025 00:19:11 +0000

cz-reprepro (10) unstable; urgency=medium

  * Bug fix in reprepro-backend-krb.

 -- Bill MacAllister <bill@ca-zephyr.org>  Fri, 24 Jan 2025 23:51:49 +0000

cz-reprepro (9) unstable; urgency=medium

  * Correct error in reprepro-backend-krb that was preventing the acquistion
    of an AFS token.
  * Update  cz-reprepro-upload to generalize AFS support to utilitize kafs
    in addition to OpenAFS and Auristor.

 -- Bill MacAllister <bill@ca-zephyr.org>  Mon, 10 Jun 2024 16:47:42 +0000

cz-reprepro (8) unstable; urgency=medium

  * Update to reprepro-backend-ka to allow the specification of the
    AKLOG environment variable when running reprepro.

 -- Bill MacAllister <bill@ca-zephyr.org>  Mon, 22 Apr 2024 22:06:19 +0000

cz-reprepro (7) unstable; urgency=medium

  * Bug fix in reprepro-backend processing of the configuration
    property CODENAMES and ARCHES.

 -- Bill MacAllister <bill@ca-zephyr.org>  Fri, 29 Mar 2024 00:31:06 +0000

cz-reprepro (6) unstable; urgency=medium

  * Add the script cz-reprepro.  This script is a superset of the
    cz-reprepro-upload script.  The script exposes all of the
    reprepro commands.

 -- Bill MacAllister <bill@ca-zephyr.org>  Thu, 28 Mar 2024 23:25:44 +0000

cz-reprepro (5) unstable; urgency=medium

  * Update processing displays of cz-reprepro-upload.
  * Update the compat level to 11.

 -- Bill MacAllister <bill@ca-zephyr.org>  Sun, 15 Oct 2023 06:23:10 +0000

cz-reprepro (4) unstable; urgency=medium

  * Improve the support for repositories hosted in AFS in
    ca-reprepro-upload.
  * Correct man page generation.
  * Make sure configuration file usage in cz-reprepro-upload and
    reprepro-backend is consistent.
  * Bug fix in reprepro-backup parsing the configuration file.
  * Update reprepro-backend to use --gnupghome switch instead of
    the GNUPGHOME environment variable.
  * Add reprepro-backend-ka wrapper script for repositories that are
    hosted in AFS.

 -- Bill MacAllister <bill@ca-zephyr.org>  Mon, 25 Sep 2023 19:08:09 +0000

cz-reprepro (3) unstable; urgency=medium

  * Update the configuration file processing of cz-reprepro-upload to
    allow the specification of the keyring directory.  This allows
    the repository to be stored in AFS and the keys locally on the
    repository server.
  * Update to backend-reprepro to support the cz-reprepro-upload
    configuration file.

 -- Bill MacAllister <bill@ca-zephyr.org>  Sun, 26 Apr 2022 11:43:00 +0000

cz-reprepro (2) unstable; urgency=medium

  * Update to the reprepro upload wrapper to support local updates
    to the selected distribution.

 -- Bill MacAllister <bill@ca-zephyr.org>  Mon, 04 Apr 2022 04:52:19 +0000

cz-reprepro (1) unstable; urgency=low

  * Initial packaging.

 -- Bill MacAllister <bill@ca-zephyr.org>  Mon, 27 Apr 2020 00:05:46 +0000
