=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
VERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
                | cut -d- -f1)

%:
	dh $@

override_dh_auto_test:
	cd tests; make verbose

override_dh_auto_install:
	mkdir -p debian/$(PACKAGE)/usr/share/man/man1
	set -e; for script in `ls usr/bin` ; do \
	    pod2man --release=$(VERSION) --section 1 \
		--center=$(PACKAGE) usr/bin/$${script} \
		> debian/$(PACKAGE)/usr/share/man/man1/$$script.1 ; \
	done
